Subject: Re: bug#42265: 28.0.50; different user experience with/out native-comp

From: Gregor Zattler <[email-masked]>
Date: Tue, 08 Sep 2020 23:53:34 +0200

Hi Andrea,
* Gregor Zattler <[email-masked]> [2020-07-19; 00:59]:
> * Gregor Zattler <[email-masked]> [2020-07-15; 10:39]:
>> * Andrea Corallo <[email-masked]> [2020-07-12; 07:31]:
>>> I used a bit the branch compiled with NATIVE_FAST_BOOT=1 but so far I
>>> haven't managed to reproduce the issue.  Could you share a configuration
>>> to reproduce it?
>>
>> I'll try, but my configuration is very convoluted.
>
> sorry: no.  I tried to produce a minimal example (I assumed
> it is related ti me using use-package to configure org-mode)
> but I was only able to trigger the org fontification problem
> when the minimal configuration was obviously wrong (missing
> keymap).  But in my convoluted config the keymap isn't
> missing.

I did not manage to produce a minimal example but when I
had time today I first compiled emacs as of
commit 15acd27d1c0de8b56bab61daa0a8fcd4fef0fdc4  and now
both differences in display compared to a version without
native-comp are gone.  I don't know why.

This bug therefore can be closed.

Thanks for gccemacs.

Ciao,
--
Gregor